package scg.protocolInterpreter;

import scg.Claim;
import scg.net.admin.RemotePlayerProxy;

public class RefutationProtocolInterpreter extends ProtocolInterpreter {
	
	public RefutationProtocolInterpreter(RemotePlayerProxy alice,
			RemotePlayerProxy bob,Claim claim) {
		super(alice, bob, claim);
	}
}